<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <VariableForExMan>
         <Data key="ProductName">Prelude</Data>
         <Data key="DisplayName">Prelude CS6</Data>
         <Data key="ProductVersion">6.0</Data>
         <Data key="HostNameForCSXS">PRLD</Data>
         <Data key="IconPath">Configuration/pl_app_24.png</Data>
         <Data key="SupportedInSuite">CS6</Data>
    </VariableForExMan>
</Configuration>
